org.eclipse.wst.jsdt.chromium

## Interface JsScope.Visitor<R>

Enclosing interface:
  JsScope

    public static interface JsScope.Visitor<R>

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `visitDeclarative(JsScope.Declarative declarativeScope)`
`R` `visitObject(JsScope.ObjectBased objectScope)`

### Method Detail

#### visitDeclarative

    R visitDeclarative(JsScope.Declarative declarativeScope)

#### visitObject

    R visitObject(JsScope.ObjectBased objectScope)